#include "tk_wrapoption.h"

const char* TkWrapOption::type="TkWrapOption";

const char* TkWrapOption::E_CHAR="char";
const char* TkWrapOption::E_NONE="none";
const char* TkWrapOption::E_WORD="word";

const char* TkWrapOption::enums[]=
{
	TkWrapOption::E_CHAR,
	TkWrapOption::E_NONE,
	TkWrapOption::E_WORD,

	0
};

const char* TkWrapOption::getType() const
{
	return type;
}
